@charset "UTF-8";


/* =====================================================================

   CSS INFORMATION

------------------------------------------------------------------------

●Description:
http://www.ameiro.com/ に適用

●Search Key:
"=" + "n"

●Note:
=1. 初期設定
=2. #columnMain

======================================================================*/


/*
=1. 初期設定
----------------------------------------------------------------------*/
html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, div, form, fieldset, table, th, td, img {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 100%;
	font-weight: normal;
}

html, body {
	height: 100%;
	background: #ffffff;
}

* html body {
	font-size: 75%;
}

body {
	background: #ffffff;
	color: #666666;
	font-family: メイリオ, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	line-height: 1.5;
}

strong {
	font-weight: bold;
}

em {
	font-weight: bold;
	font-style: normal;
}

img {
	vertical-align: top;
}

a {
	color: #000066;
}

a:hover {
	text-decoration: none;
}

html>body a:hover {
	position: relative;
}

a:visited {
	color: #330066;
}


/*
=2. #columnMain
----------------------------------------------------------------------*/
div#columnMain {
	padding-left: 40px;
}

div#columnMain div {
	padding-top: 200px;
}

div#columnMain dl {
	padding-top: 80px;
}

div#columnMain dt {
	padding-top: 20px;
	font-weight: bold;
}

div#columnMain dd {
	padding-top: 5px;
}

div#columnMain p {
	padding-top: 80px;
	font-size: 90%;
}

